body				{ background:#f7f7f7; overflow-x:hidden; }
.headerWrap			{ background:#fff; height:140px; z-index:100; position:relative; }
.headerWrap .header	{ max-width:1180px; margin:0 auto; position:relative; }
.headerWrap .header .logo			{ position:absolute; top:30px; left:0; }
.headerWrap .header .logo>span		{ display:inline-block; margin:22px 0 0 28px; }
.headerWrap .header .logo>span strong		{ font-size:25px; color:#000; padding:0 23px 0 0; position:relative; }
.headerWrap .header .logo>span strong:after	{ content:''; position:absolute; top:9px; right:11px; width:1px; height:21px; background:#000; }
.headerWrap .header .logo>span span			{ font-size:25px; color:#000; }
.headerWrap .header .gnb			{ padding:0 5% 0 50%; width:45%; display:inline-block; position:relative; z-index:1; }
.headerWrap .header .gnb>li			{ float:left; width:calc(100% / 2); text-align:center; }
.headerWrap .header .gnb>li>a		{ font-size:22px; color:#000; line-height:140px; display:block; font-weight:bold; }
.headerWrap .header .gnb>li>a:hover	{ color:#008bc0; }
.headerWrap .header .searchBt		{ position:absolute; top:47px; right:0; display:block; padding:10px; z-index:2; }

.menuArea			{ width:620px; padding:60px 50px; background:rgba(0,0,0,0.95); position:absolute; top:140px; left:0; display:none; }
.menuArea .menuClose	{ position:absolute; top:10px; right:10px; display:inline-block; padding:10px; }
.menuArea ul		{ text-align:left; }
.menuArea ul li		{ padding:4px 0; }
.menuArea ul li a	{
	color: #fff;
	line-height: 24px;
	font-size: 15px;
	letter-spacing: -0.8px;
}
.menuArea ul li a:hover		{ text-decoration:underline; }
.menuArea .tit,
.menuArea .link		{ display:none; }

.search				{ position:absolute; top:140px; right:0; width:464px; height:40px; background:#2b2a2a; padding:20px 30px; display:none; z-index:3; }
.search .it			{ border:0; background:none; height:40px; line-height:40px; width:calc(100% - 44px); float:left; color:#fff; font-size:20px; }
.search .it::placeholder		{ color:#fff; }
.search button		{ width:44px; height:40px; text-align:right; float:right; border:0; background:none; }
.search .searchClose			{ position:absolute; top:-94px; right:0px; padding:10px; background:#fff; }

.mobGnbBt			{ display:none; }

.container			{ max-width:1180px; margin:0 auto; background:#fff; position:relative; }
.container .top		{ position:fixed; bottom:160px; left:50%; margin-left:590px; }
.container .top img	{ width:47px; max-width:47px; }

.footerWrap			{ background:#2b2a2a; padding:40px 0 42px; }
.footerWrap .footer	{ max-width:1180px; margin:0 auto; position:relative; overflow:hidden; }
.footerWrap .footer .footLogo		{ float:left; }
.footerWrap .footer address			{ float:left; font-size:16px; color:#fff; padding:10px 0 0 22px; }
.footerWrap .footer>a				{ width:152px; height:46px; float:left; border:1px solid #fff; text-align:center; line-height:46px; color:#fff; margin-left:30px; }
.footerWrap .footer .footSns		{ position:absolute; top:3px; right:0; }
.footerWrap .footer .footSns a		{ margin:0 10px; }



@media all and (max-width:1274px){
	.container .top		{ right:0; left:auto; margin:0; }

	.footerWrap			{ padding:30px 0 32px; }
	.footerWrap .footer					{ padding:70px 0 0; }
	.footerWrap .footer .footLogo		{ float:none; text-align:center; }
	.footerWrap .footer address			{ float:none; display:block; text-align:center; color:#aaa; }
	.footerWrap .footer>a				{ float:none; margin:20px auto 0; display:block; }
	.footerWrap .footer .footSns		{ top:3px; right:auto; left:0; width:100%; text-align:center; }
	.footerWrap .footer .footSns a		{ margin:0 10px; }
}
@media all and (max-width:1024px){
	.container .top		{ display:none; }

	.headerWrap .header .searchBt		{ position:absolute; top:47px; right:65px; display:block; padding:10px; }
	.search				{ position:absolute; top:140px; right:auto; left:0; width:calc(100% - 60px); height:40px; background:#2b2a2a; padding:20px 30px; display:none; }
	.search .it			{ border:0; background:none; height:40px; line-height:40px; width:calc(100% - 44px); float:left; color:#fff; font-size:20px; }
	.search .it::placeholder		{ color:#fff; }
	.search button		{ width:44px; height:40px; text-align:right; float:right; border:0; background:none; }
	.search .searchClose			{ position:absolute; top:-94px; right:70px; padding:10px; background:#fff; }

	.headerWrap .header .gnb>li>a		{ display:none; }
	.menuArea			{ width:calc(100% - 100px); }
	.menuArea .menuClose	{ position:absolute; top:-90px; right:10px; padding:10px; width:20px; height:20px; background:url(../img_2022/common/searchClose.png) center center no-repeat #fff; }
	.menuArea .menuClose img			{ display:none; }
	.menuArea ul		{ text-align:left; }
	.menuArea ul li		{ padding:4px 0; }
	.menuArea ul li a	{ color:#fff; line-height:24px; font-size:15px; letter-spacing:-0.5px; }
	.menuArea ul li a:hover		{ text-decoration:underline; }
	.menuArea .tit		{ display:block; text-align:center; color:#fff; position:relative; font-size:22px; padding:0 0 24px; margin:0 0 30px; }
	.menuArea .tit:after		{ position:absolute; content:''; width:54px; height:5px; background:#fff; bottom:0; left:50%; margin-left:-27px; }
	.menuArea .link		{ display:inline-block; width:100%; margin-top:40px; }
	.menuArea .link a	{ float:left; width:calc(100% - 8px); border:1px solid #fff; height:50px; line-height:50px; color:#fff; font-size:18px; text-align:center; }
	.menuArea .link a:nth-child(1)		{ margin-right:12px; }

	.mobGnbBt				{ display:block; position:absolute; top:60px; right:15px; }
	.mobGnbBt span			{ width:30px; height:3px; background:#000; display:block; }
	.mobGnbBt span:nth-child(2) 		{ margin:6px 0; }
}

@media all and (max-width:768px){
	.headerWrap			{ height:58px; }
	.headerWrap .header .logo			{ top:15px; left: 8px;}
	.headerWrap .header .logo img		{ width:80px; }
	.headerWrap .header .logo>span		{ margin:8px 0 0 14px; }
	.headerWrap .header .logo>span strong		{ font-size:12px; padding:0 18px 0 0; }
	.headerWrap .header .logo>span strong:after	{ top:4px; right:8px; width:1px; height:10px; }
	.headerWrap .header .logo>span span			{ font-size:12px; }

	.headerWrap .header .searchBt		{ top:11px; right:65px; padding:5px; }
	.search				{ top:58px; width:calc(100% - 30px); height:40px; padding:10px 15px; }
	.search .it			{ height:40px; line-height:40px; width:calc(100% - 44px); font-size:14px; }
	.search .searchClose			{ top:-48px; right:69px; padding:5px; }

	.menuArea			{ width:calc(100% - 50px); padding:30px 25px; top:58px; }
	.menuArea .menuClose	{ top:-43px; right:15px; padding:5px; }
	.menuArea ul li		{ padding:3px 0; }
	.menuArea ul li a	{ line-height:20px; font-size:13px; }
	.menuArea .tit		{ font-size:16px; padding:0 0 12px; margin:0 0 15px; }
	.menuArea .tit:after		{ width:26px; height:3px; margin-left:-13px; }
	.menuArea .link		{ margin-top:20px; }
	.menuArea .link a	{ height:36px; line-height:36px; font-size:14px; }

	.mobGnbBt				{ top:19px; }

	.footerWrap			{ padding:20px 0 0; }
	.footerWrap .footer					{ padding:50px 0 0; }
	.footerWrap .footer .footLogo img	{ width:150px; }
	.footerWrap .footer address			{ font-size:12px; }
	.footerWrap .footer>a				{ margin:12px auto 0; height:52px; line-height:52px; font-weight:bold; display:block; width:100%; border:0; background:#000; }
	.footerWrap .footer .footSns		{ top:0; }
	.footerWrap .footer .footSns a		{ margin:0 4px; }
	.footerWrap .footer .footSns a img	{ width:30px; }
}
